# -*- coding: utf-8 -*-
from Plugins.Bp.geminimain.gLocale import _
from Plugins.Plugin import PluginDescriptor

def rssstart(session, **kwargs):
	from rssreader import RssReader
	session.open(RssReader)

def Plugins(**kwargs):
	return [PluginDescriptor(name=_("Rss Reader"), description=_("Read RSS News"), where = PluginDescriptor.WHERE_EXTENSIONSMENU, fnc=rssstart, icon="icon_rssreader.png")]
